.container {
    width: 1024px;
}
.block-subscribe input.input-text {
    width: 138px;
}
.product-view .box-up-sell h2 {
    font-size: 18px;
}
.product-view .product-img-box .more-views li.thumbnail-item a {
    width: 83px;
}
.product-view .product-img-box .more-views li.thumbnail-item {
    margin-right: 5px;
}
